body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*:focus{
  outline: none;
}

.sr-sh .sr-sh-theme-board-info__content,
.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__statistics,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img,
.sr-sh .sr-sh-edit-account__link,
.sr-sh .sr-sh-theme-signout__link,
.sr-sh .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-board-info__cover,
.sr-sh .sr-sh-theme-board-info__wrapper,
select,
.sr-sh-theme-btn,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh-form input[type="submit"],
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-navigation__link,
.sr-sh-theme-card__wrapper,
.sr-sh-theme-card__media,
.sr-sh-theme-card,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img{
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sr-wrap #sr-social-hub-wrapper{
  position: relative;
}

.sr-sh-form label,
.sr-sh-theme-form label,
.sr-sh,
.ngdialog,
.sr-sh-theme-btn,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default,
.sr-sh-sizer,
.sr-sh-theme-item,
#sr-social-hub-wrapper,
.sr-sh .sr-sh-theme-board-info{
    font-family: 'Roboto Slab',sans-serif !important;
}

/*Base font color*/
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-source-wrapper a,
.sr-sh .sr-sh-theme-board-info__content{
  color: #333;
}

.sr-sh-slider-nav i,
.ngdialog.ngdialog-theme-default .ngdialog-close:before{
  color: #dedede;
}

.ngdialog.ngdialog-theme-default.sr-sh-theme-text-entry .ngdialog-content .sr-sh-theme-description-wrapper p{
  text-align: center;
  font-size: 15px;
  line-height: 1.5;
}

.ngdialog.ngdialog-theme-default.sr-sh-theme-text-entry .ngdialog-content .sr-sh-theme-description-wrapper{
  margin: 0 0 40px 0;
}


/*Buttons*/
.sr-sh-form input[type="submit"],
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh srsh-card .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link{
  font-family: 'DIN Cond', sans-serif !important;
  background-color: #60992E;
  color: #fff;
  padding: 0 15px;
  line-height: 33px;
  font-size: 15px;
  border: solid 2px #60992E;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sr-sh-form input[type="submit"]:hover,
.sr-sh-theme-form input[type="submit"]:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:active,
.sr-sh srsh-card .sr-sh-theme-signin__link:focus,
.sr-sh srsh-card .sr-sh-theme-signin__link.selected,
.ngdialog .sr-sh-theme-btn:hover,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover{
    background-color: #fff;
    color: #60992E;
    border: solid 2px #60992E;
}


.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook {
    color: #fff;
    border: 1px solid #fff;
    background-color: #3B5998;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    color: #fff;
    border: 1px solid #fff;
    background-color: #51A351;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover {
    background-color: #4c70ba !important;
    color: #fff !important;
    border-color: #fff!important;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover {
    background-color: #6fb86f !important;
    color: #fff !important;
    border-color: #fff!important;
}

.sr-sh .sr-sh-theme-navigation .sr-sh-navigation__link{
  background-color: #fff;
  border: solid 2px #60992E;
  color: #60992E;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sr-sh .sr-sh-theme-navigation .sr-sh-navigation__link:hover{
  background-color: #60992E;
  border: solid 2px #60992E;
  color: #fff;
}


/*Navigation*/

.sr-sh .sr-sh-theme-navigation select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/arrow-down.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px auto;
  padding: 0 30px 0 10px;
  border: none;
  background-color: rgba(0,0,0,0.05);
  height: 37px;
  display: none;
}

.sr-sh .sr-sh-theme-navigation{
  padding: 8px 6px;
}


/*Icons*/
@font-face {
  font-family: 'sr-icon';
  font-weight: normal;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/sr-icon.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/sr-icon.eot?#iefix') format('embedded-opentype'),
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/sr-icon.woff') format('woff'),
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/sr-icon.ttf')  format('truetype'),
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/sr-icon.svg#svgFontName') format('svg');
}

.ngdialog .icon-shares:before, .sr-sh .icon-shares:before, div[ng-social-hub-big-screen-display] .icon-shares:before{
  content: "\e930";
}

.ngdialog .icon-likes:before, .sr-sh .icon-likes:before, div[ng-social-hub-big-screen-display] .icon-likes:before{
  content: "\e92e";
}

.ngdialog .icon-comments:before, .sr-sh .icon-comments:before, div[ng-social-hub-big-screen-display] .icon-comments:before{
  content: "\e92f";
}

.ngdialog .icon-angle-left:before,
.sr-wrap .ngdialog .icon-angle-left:before,
.sr-wrap .sr-sh .icon-angle-left:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-left:before{
  content: "\e094";
}

.ngdialog .icon-angle-right:before,
.sr-wrap .ngdialog .icon-angle-right:before,
.sr-wrap .sr-sh .icon-angle-right:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-right:before{
  content: "\e095";
}

.sricon-plus:before {
  content: "\e931";
}

.sr-stream [data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__description-story:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before{
  content: "\e910";
}

.sr-stream [data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__description-story:before,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before{
  content: "\f09a";
}

.ngdialog .icon-info:before, .sr-sh .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before{
  content: "\e90b";

}

.sricon-home:before{
  content: "\f015";

}

.sricon-menu:before{
  content: "\e120";

}


.sr-stream [data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__description-story:before,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before {
    display: block;
    margin: auto;
    font-size: 28px;
    border-radius: 50%;
    left: 0;
    text-align: center;
    right: 0;
    color: #60992E;
    margin: 0 auto 10px auto;
    top: 10px;
}


.sr-sh-theme-item[data-type=text] .sr-sh-theme-card {
    min-height: 150px;
    background-color: #fff;
    height: 100%;
    display: table;
    width: 100%;
}

.sr-sh-theme .sr-sh-theme-card__description-story img.sr-sh-theme-card__provider-icon, .sr-sh .sr-sh-theme-card__description-story img.sr-sh-theme-card__provider-icon,
.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description img.sr-sh-theme-card__provider-icon{
  display: none;
}

.sr-sh-theme-card__show-description.sr-sh-theme-card__show-description-story{
  display: table-cell;
  vertical-align: middle;
  word-break: break-all;
}

.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description{
  text-align: center;
  font-size: 14px;
  font-family: 'Roboto Slab',Helvetica,Arial,sans-serif;
  color: #3d2a2d;
}

.ngdialog .icon-shopping-cart:before, .sr-sh .icon-shopping-cart:before, div[ng-social-hub-big-screen-display] .icon-shopping-cart:before{
  content: "d"
}

.sricon-menu:before,
.sricon-home:before,
.ngdialog .icon-info:before, .sr-sh .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before,
.ngdialog .icon-angle-right:before,
.ngdialog .icon-angle-left:before,
.filter-title:after,
.sricon-plus:before,
.sr-sh-theme-btn.sr-sh-load-more-button:after,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
.sr-wrap .ngdialog .icon-angle-left:before,
.sr-wrap .sr-sh .icon-angle-left:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-left:before,
.sr-wrap .ngdialog .icon-angle-right:before,
.sr-wrap .sr-sh .icon-angle-right:before,
.sr-wrap div[ng-social-hub-big-screen-display] .icon-angle-right:before,
.ngdialog .icon-shares:before, .sr-sh .icon-shares:before, div[ng-social-hub-big-screen-display] .icon-shares:before,
.ngdialog .icon-likes:before, .sr-sh .icon-likes:before, div[ng-social-hub-big-screen-display] .icon-likes:before,
.ngdialog .icon-comments:before, .sr-sh .icon-comments:before, div[ng-social-hub-big-screen-display] .icon-comments:before,
.ngdialog.ngdialog-theme-default .ngdialog-close:before{
  font-family: 'sr-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



/*Display*/
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-statistics, .sr-sh-theme-card:hover .sr-sh-theme-statistics {
    list-style-image: url(data:0);
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter{
  width: 240px;
  margin: 0px 0px 10px 0px
}

srsh-edit-account .sr-sh-theme-card__author-name{
  font-size: 14px!important;
  font-weight: normal!important;
  color: #333!important;
}

.sr-sh-form input[type=email], .sr-sh-form input[type=password], .sr-sh-form input[type=text], .sr-sh-form input[type=url], .sr-sh-form textarea, .sr-sh-theme-form input[type=email], .sr-sh-theme-form input[type=password], .sr-sh-theme-form input[type=text], .sr-sh-theme-form input[type=url], .sr-sh-theme-form textarea {
    padding: 13px 8px;
    border-radius: 0;
    border: 0;
    background: #eaebed;
    text-align: left;
    letter-spacing: 0.8px;
}

.sr-sh-theme-card__info{
  overflow: hidden;
}

@media screen and (max-width: 480px){
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics {
    padding: 0 28px 0 0;
    min-width: 100%;
    margin-right: 0;
    display: block;
    text-align: right;
    margin-bottom: 15px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-statistics__item{
      display: inline-block;
      text-align: center;
      min-width: 0;
      padding:  0 5px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content {
    padding: 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header{
  padding:  17px 12px 8px 8px;
}

}



/*Product*/
.sr-sh-theme-second-wrapper hr{
  display: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product{
  margin-bottom: 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper{
    margin: 20px 0;
    padding: 20px;
    background-color: #f1f1f1;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name{
  margin: 0 0 10px 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn{
  background-color: transparent;
  color: #60992E;
  border: solid 2px #60992E;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn:hover{
  background-color: #60992E;
  color: #fff;
  border: solid 2px #60992E;
}



/*Light Box*/
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header{
  border-top: solid 5px #60992E;
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav{
    opacity: 1;
}

.sr-sh-slider-nav{
    background-color: transparent;
}

.sr-sh-theme-description-wrapper{
  margin: 0 0 20px 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper{
  margin: 20px 0 0 0;
}

.sr-sh-theme-description-wrapper a{
  color: #60992E;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3{
  color: #60992E;
}

.sr-stream .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-image,
.sr-stream .sr-sh-theme-card__author-image,
.sr-wrap .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-image,
.sr-wrap .sr-sh-theme-card__author-image{
  border-radius: 50%;
  width: 40px;
  height: 40px;
  border: solid 2px rgba(255,255,255,.4) !important;
}

/*Icon hover in front card*/
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label{
  color: #eee;
}

.sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-label{
  line-height: 1;
}

/*Icon hover in lightbox*/
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label{
  color: #60992E;
}

/*Text Entry*/
[data-type="text"] .sr-sh-theme-card__show-description-story{
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
}

[data-type*="text"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before{
  line-height: 25px;
  font-size: 32px;
  text-align: center;
  display: inline-block;
  color: #308abc;
  display: block;
  margin: 0 0 10px 0;
}

.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description{
  word-break: break-all;
}

.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description img.sr-sh-theme-card__provider-icon{
  display: none !important;
}


.sr-sh .sr-sh-theme-board-info__title{
  color: #60992E;
}



/*Card*/
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info, .sr-sh-theme-card:hover .sr-sh-theme-card__info {
    background-color: rgba(96,153,46,0.9);
}

.sr-sh-theme-card__wrapper .sr-sh-theme-statistics.sr-sh-theme-width-4 .sr-sh-theme-statistics__item {
    vertical-align: top;
    width: 20%;
    margin: 0 2px;
    line-height: 1;
}

.sr-sh .sr-sh-theme-board-info__time-remaining{
  display: none;
}


.sr-sh-theme-btn.sr-sh-load-more-button{
  padding: 20px 10px;
  background-color: #dcdcdc;
  border: none;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  width: 100%;
  letter-spacing: 2px;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -khtml-border-radius: 0 !important;
  border-radius: 0 !important;
  margin: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
}


.sr-sh-theme-btn.sr-sh-load-more-button:hover{
  border-color: none;
  background-color: #cbcbcb;
  color: #fff;
}

.sr-sh-theme-btn.sr-sh-load-more-button:after{
  content: "\f078";
  display: block;
  margin: -5px auto 0 auto;
  font-size: 18px;
  text-align: center;
  color: #fff;
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: 15px;
  right: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;

}

.sr-sh-theme-btn.sr-sh-load-more-button:hover:after{
  opacity: 1;
  bottom: 10px;
  margin: 0px auto 0 auto;
}


.filter-btn{
  margin: 0 auto 20px auto;
  position: absolute;
  top: 0;
  font-family: 'DIN Cond',sans-serif;
  font-weight: bold;
}

.filter-btn ul{
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  width: auto;
  position: relative;
  z-index: 1002;
  padding: 8px 6px;
}

.filter-btn ul li{
  float: left;
  padding: 0 15px;
  margin: 0 7px 0 0;
  font-size: 14px;
  line-height: 33px;
  background-color: #60992E;
  border: solid 2px #60992E;
  cursor: pointer;
  color: #fff;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.filter-btn ul li:hover{
  background-color: #fff;
  border: solid 2px #60992E;
  color: #60992E;

}

.sr-sh .sr-sh-filters:before,
.sr-sh .sr-sh-filters:after{
    content:"";
    display:table;
}
.sr-sh .sr-sh-filters:after{
    clear:both;
}

.sr-sh .sr-sh-theme-navigation {
    padding: 8px 6px;
    display: inline-block;
    float: right;
}

.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-theme-navigation .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-navigation .sr-sh-theme-signout__link,
.sr-sh .sr-sh-theme-navigation .sr-sh-edit-account__link{
  float: right;
  margin: 0 0 0 7px;
  font-size: 14px;
  line-height: 33px
}


.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
  height: 0%;
  padding: 0px;
}

.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content .sr-sh-theme-board-info__title {
  font-size: 26px;
}

.sr-sh-theme-board-info__description strong {
  color: #60992E;
}

.sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner p{
  line-height: 1.3;
}

.sr-wrap .sr-sh .sr-sh-theme-board-info {
  padding-top: 0;
}

@media screen and (max-width: 700px){
.filter-btn{
  position: relative;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.filter-btn ul{
  display: block;
}

.filter-btn ul li{
  float: none;
  display: inline-block;
  margin: 0 2px 0 0;
}

.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn, .sr-sh .sr-sh-theme-navigation .sr-sh-theme-signin__link, .sr-sh .sr-sh-theme-navigation .sr-sh-theme-signout__link, .sr-sh .sr-sh-theme-navigation .sr-sh-edit-account__link{
  margin: 0 0 0 2px;
}

.sr-sh .sr-sh-theme-navigation {
  display: block;
  text-align: center;
  float: none;
}

.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn, .sr-sh .sr-sh-theme-navigation .sr-sh-theme-signin__link, .sr-sh .sr-sh-theme-navigation .sr-sh-theme-signout__link, .sr-sh .sr-sh-theme-navigation .sr-sh-edit-account__link{
  display: inline-block;
  float: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-close{
  right: 5px;
  top: 5px;
}

}


@media screen and (max-width: 480px){
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img {
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper {
    padding-left: 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name{
  marign: 0 0 18px 0;
}

.filter-btn ul li{
  font-size: 13px;
  padding: 0 4px;
}
}


@media screen and (min-width: 300px){
  .sr-wrap .sr-sh .sr-sh-theme-board-info {
    width: 100%;
  }
  .sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn {
    line-height: 20px;
  }
  .sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload {
    margin-top: 0px;
  }
  .sr-sh .sr-sh-theme-board-info__description {
    font-size: 9px;
  }
  .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content .sr-sh-theme-board-info__title {
    font-size: 16px;
  }
 /* .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
    padding-top: 0%;
  }
  */
}

@media screen and (min-width: 400px){
  .sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn {
    line-height: 33px;
  }
  .sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload {
    margin-top: 25px;
  }
  .sr-sh .sr-sh-theme-board-info__description {
    font-size: 10px;
  }
  .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content .sr-sh-theme-board-info__title {
    font-size: 26px;
  }
 /* .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
    padding-top: 0px;
  }
  */
}

@media screen and (min-width: 500px){
  .sr-sh .sr-sh-theme-board-info__description {
    font-size: 14px;
  }
  .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content .sr-sh-theme-board-info__title {
    font-size: 26px;
  }
}

@media screen and (min-width: 700px){
  .sr-wrap .sr-sh-theme-item {
    width: 33.333%;
  }
  .sr-sh-sizer.large,
  .sr-wrap .sr-sh-theme-item.large,
  .sr-wrap .sr-sh .sr-sh-theme-board-info {
    width: 66.66%;
    max-height: 546px;
  }
  .sr-sh .sr-sh-theme-board-info__description {
    font-size: 12px;
  }
}

@media screen and (min-width: 1000px){
  .sr-wrap .sr-sh-sizer,
  .sr-wrap .sr-sh-theme-item {
    width: 25%;
  }
  .sr-wrap .sr-sh-sizer.large,
  .sr-wrap .sr-sh-theme-item.large,
  .sr-wrap .sr-sh .sr-sh-theme-board-info {
    width: 50%;
    max-height: 455px;
  }
}

@media screen and (min-width: 1200px){
  .sr-sh .sr-sh-theme-board-info__description {
    font-size: 14px;
  }
  .sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload {
    margin-top: 0px;
  }
 /* .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
    padding-top: 15px;
  }
  */
}


.sr-stream #sr-social-hub-wrapper{
  height: 250px;
}


@font-face {
  font-family: 'Roboto Slab';
  font-weight: normal;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Regular.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Regular.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'Roboto Slab';
  font-weight: 300;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Light.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/RobotoSlab-Light.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'DIN Cond';
  font-weight: bold;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/DINWeb-CondBold.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/DINWeb-CondBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/DINWeb-CondBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/DINWeb-CondBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/DINWeb-CondBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/earthwise.co.nz/DINWeb-CondBold.svg#svgFontName') format('svg');
}

